<template>
	<view>
		<web-view :webview-styles="webviewStyles" :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				webviewStyles: {
					progress: {
						color: '#00A6FF'
					}
				},
				url:''
			}
		},
		onLoad(option) {
			this.url = option.url;
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
